@charset "utf-8";

img {
    max-width: 100%;
    height: auto;
}

#hoshou{
	margin-top: 60px;
}

.tel_bnr {
    margin-top: 50px;
    text-align: center;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

h2.page_ttl {
    text-align: center;
    font-size: xxx-large;
    color: #2a2a2a;
    padding: 30px;
    background-image: repeating-linear-gradient(90deg, #f62441, #f62441 16px, transparent 16px, transparent 28px), repeating-linear-gradient(180deg, #f62441, #f62441 16px, transparent 16px, transparent 28px), repeating-linear-gradient(90deg, #f62441, #f62441 16px, transparent 16px, transparent 28px), repeating-linear-gradient(180deg, #f62441, #f62441 16px, transparent 16px, transparent 28px);
    background-position: left top, right top, left bottom, left top;
    background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
    background-size: 100% 6px, 6px 100%, 100% 6px, 6px 100%;
}

h2.page_ttl i {
    color: #f62441;
}

#reform-title {
    text-align: center;
    margin-top: 90px;
}

#item_contents {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}

#kakaku-title{
	text-align: center;
	margin-top: 40px;
}

#nayami-title{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 80px;
}

.ttl{
	text-align: center;
	margin-top: 30px;
}

.ttl img {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.link_btn {
    text-align: center;
}

.box {
    float: left;
}

#product_link{
	margin-top: 80px;
	margin-bottom: 80px;
}

.link_box{
    float: left;
}

.center{
	margin-left: 1.5%;
	margin-right: 1.5%;
}

.link_center{
	margin-left: 1.5%;
	margin-right: 1.5%;
}

.marB90{
	margin-bottom: 90px;
}

.marB30{
	margin-bottom: 30px;
}

#const_box {
	padding: 0px 0px 0px 0px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 30px;
}

.const_content,
.const_content_right,
.const_content02,
.const_content_right02
{
	width: 28.5%;
    margin-bottom: 20px;
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    border: solid 2px #f62441;
    border-radius: 10px;
    padding: 15px;
}

.const_content img,
.const_content_right img,
.const_content02 img,
.const_content_right02 img{
	height: 189px;
	max-height: 189px;
	width: 100%;
	margin: 0 auto;
	object-fit: cover;
}

#const_box div.img_box {
	margin: 4px;
	text-align: center;
	/*width: 96%;
	height: 120px;*/
	overflow: hidden;
}

#const .detail_text .marB5 {
	padding: 10px 0;
}

#const .detail_text {
	text-align: left;
}

#const .detail_text a {
	color: #f62441;
    font-weight: bold;
    text-decoration: none;
    font-size: large;
    line-height: 1.4em;
}

#const .detail_text a.const_title {
    color: #2a2a2a;
    border-bottom: dashed 4px #f62441;
    display: block;
    padding-bottom: 10px;
}

.const_text{
	font-size: medium;
    line-height: 1.4em;
	padding-top: 5px;
}

#const a.link {
	display: block;
	color: #FFF;
	background: #f62441;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}

.day{
	font-weight: normal;
	padding-bottom: 5px !important;
}

.const_content02 {
    display: none;
}

#const_bnr{
	text-align: center;
	margin-top: 30px;
}

#contact_ttl {
    text-align: center;
    margin-top: 60px;
}

.product_stove .fl_l,.product_stove .fl_r{
		margin-bottom: 30px;
    }

.form_message {
    text-align: center;
    margin-top: 30px;
    font-size: x-large;
    line-height: 1.4em;
}

#form_box table {
    width: 100%;
    border-collapse: collapse;
    margin: 30px auto 0 auto;
}

#form_box table th {
    border: solid #f62441;
    border-width: 1px;
    font-weight: normal;
    font-size: large;
    min-width: 8em;
    padding: 1.5em 2em;
    text-align: left;
    background: #fedbd0;
    width: 30%;
}

#form_box table th span {
    padding: 0 5px;
    color: #D80000;
    font-weight: bold;
}

#form_box table td {
    border: solid #f62441;
    border-width: 1px;
    padding: 1.5em 2em;
}

#form_box table td input[type="number"], #form_box table td input[type="text"], #form_box table td input[type="email"], #form_box table td input[type="tel"], #form_box table td select, #form_box table td textarea {
    padding: 10px 10px;
    font-size: large;
    border: 3px solid #E0E0E0;
    margin: 0;
    width: 95%;
}

#form_box table td input[type="text"], #form_box table td input[type="email"], #form_box table td input[type="tel"], #form_box table td textarea {
    width: 90%;
}

input[type="submit"], button[name="submit_check"] {
    background: #F41F22;
    height: 60px;
    font-size: 1.5em;
    width: 400px;
    color: #FFF;
    border-radius: 10px;
    border: none;
    margin: 40px auto 60px auto;
    display: block;
    cursor: pointer;
    font-weight: bold;
    margin-top: 40px;
}

button[name="submit_revise"]{
    background: #009688;
    height: 60px;
    font-size: 1.5em;
    width: 320px;
    color: #FFF;
    border-radius: 10px;
    border: none;
	margin: 40px auto 60px auto;
	display: block;
	cursor: pointer;
	font-weight: bold;
	float: left;
}

button[name="submit_send"]{
    background: #F41F22;
    height: 60px;
    font-size: 1.5em;
    width: 320px;
    color: #FFF;
    border-radius: 10px;
    border: none;
	margin: 40px auto 60px auto;
	display: block;
	cursor: pointer;
	font-weight: bold;
	float: right;
}

@media screen and (max-width:767px){
#hoshou {
    margin-top: 30px;
}
	
.tel_bnr {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	
	    h2.page_ttl {
        font-size: x-large;
			    padding: 30px 20px;
    }
	
	#reform-title {
    margin-top: 40px;
}
	
	#kakaku-title img {
    width: 80%;
}
	
	#nayami-title img {
    width: 80%;
}
	
	.item_img_left,.item_img_right,.item_img_center {
		box-sizing: border-box;
        flex: 0 0 calc((100% - 20px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
}

	
	    .product_box .fl_l,.product_box .fl_r {
        width: 50%;
    }
	
	.product_stove .fl_l,.product_stove .fl_r{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
		margin-bottom: 20px;
        float: none;
    }
	
	.link_btn img {
    width: 65%;
}
	
	#product_link {
    text-align: center;
        margin-left: auto;
        margin-right: auto;
        width: 60%;
        margin-top: 30px;
        margin-bottom: auto;
}
	
	.box {
    width: 32%;
}
	
	.product_stove .box {
        width: 46%!important;
        margin-left: 2%!important;
        margin-right: 2%!important;
        margin-bottom: 10px;
    }
	
#product_link{
	margin-top: 40px;
	margin-bottom: 40px;
}
	
	.link_box{
    float: none;
		width: 100%;
		    margin-bottom: 15px;
}
	
	.center {
    margin-left: 2%;
    margin-right: 2%;
}
	
	.link_center{
	margin-left: 0%;
	margin-right: 0%;
}
	
.const_content, .const_content_right, .const_content02, .const_content_right02 {
        width: 40%;
        text-align: center;
        overflow: hidden;
        font-size: 0.8rem;
    }
	
.const_content img, .const_content_right img, .const_content02 img, .const_content_right02 img {
        height: 140px;
        max-height: 140px;
        width: 100%;
    }

.detail_text {
        background: #FFF;
        height: 100%;
    }

#const .detail_text a {
        font-size: medium;
    }
	
.const_content02 {
    display: block;
}
	
.form_message {
        text-align: left;
        font-size: medium;
    }
    #form_box table {
        border-bottom: none;
        width: 100%;
        margin: 30px auto 0 auto;
    }
	
	    #form_box table th {
        border-width: 0 0 0 0;
        display: block;
        padding: 1em 1em;
        font-weight: bold;
        width: auto;
    }
	
	    #form_box table td {
        border-width: 0;
        display: block;
        padding: 1em 1em 1em 1em;
    }
	
	    #form_box table td input[type="number"], #form_box table td input[type="text"], #form_box table td input[type="email"], #form_box table td input[type="tel"], #form_box table td select, #form_box table td textarea {
        padding: 15px 15px;
        font-size: 1em;
        border: 1px solid #E0E0E0;
        margin: 0;
    }
	
	    #form_box table td input[type="text"], #form_box table td input[type="email"], #form_box table td input[type="tel"], #form_box table td textarea {
        width: 90%;
    }
	
	    input[type="submit"], button[name="submit_check"] {
        height: 70px;
        font-size: large;
        width: 60%;
        display: block;
        font-weight: bold;
        color: #FFF;
        border-radius: 10px;
        border: none;
        margin: 0px auto 30px auto;
    }
	
	button[name="submit_revise"] {
    height: 70px;
    font-size: large;
    width: 180px;
}

button[name="submit_send"] {
    height: 70px;
    font-size: large;
    width: 180px;
}
	
	.marB30{
	margin-bottom: 15px;
}
}

@media screen and (max-width:393px){
button[name="submit_revise"] {
    height: 70px;
    font-size: medium;
    width: 170px;
}

button[name="submit_send"] {
    height: 70px;
    font-size: medium;
    width: 170px;
}
	
	input[type="submit"], button[name="submit_check"] {
                height: 70px;
        font-size: medium;
        width: 60%;
        display: block;
        font-weight: bold;
        color: #FFF;
        border-radius: 10px;
        border: none;
        margin: 0px auto 30px auto;
    }
	
	#form_message{
  scroll-margin-top: 20px;
}
}